"GoogleKitPanelSignIn" = "登录";
"GoogleKitPanelChooseAnAccount" = "选择账号";
"GoogleKitPanelPrivacyPolicy" = "隐私权政策";
"GoogleKitPanelTermsOfService" = "服务条款";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "登录身份：%@，%@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "打开以管理账号";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "设置";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "关闭菜单";
"GoogleKitPanelManageProfiles" = "管理账号";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "显示账号";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "显示导航栏";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "登录身份：%@，%@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "选择此账号";
"GoogleKitPanelProfileCellAccessibilityHint" = "选择此账号";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "账号";
